PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!

Home PS4 News - Latest PlayStation 4 and PS3 News

218w ago - Following up on their Coldboot Installer v1.0 for PS3 release from earlier today, the Rebug Team has now released a PlayStation 3 3.56 Version Spoofer.

Download: PS3 3.56 Version Spoofer

To quote: 3.56 Version Spoofer does exactly what it says and can restore back to 3.55 if needed. It was never intended to allow PSN access but to stop the system from updating to 3.56 (I made it shortly after KaKaRoToKS had his false alarm).

Once the PS3 is spoofed it will stay spoofed until it is uninstalled.

Press CROSS to INSTALL 3.56 Version Spoof

Press CIRCLE to UNINSTALL 3.56 Version Spoof

...Enjoy


PS3 3.56 Version Spoofer is Released by Rebug Team

Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter, Facebook and drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene and PlayStation 4 scene updates and fresh homebrew PS3 Downloads. Enjoy!


  • Sponsored Links




#37 - boarder1042 - 215w ago
boarder1042's Avatar
Quote Originally Posted by boarder1042 View Post
thanks for the effort but this screwed my ps3 up. It took a while to respond after hitting X then it went to a black screen. After 30 min i turned the ps3 off and it wouldnt boot up again. Had to reinstall cfw in service mode.

Kmeaw 3.55


I got 3.6 to work. Just be paitent. Once the program starts up hit X and only X to install. DO NOT hit the ps button or X more than once. It will freeze up and you will have to reinstall your fw.

#36 - sheeks - 216w ago
sheeks's Avatar
nice will try the 3.60 the now and report back.

#35 - PS4 News - 216w ago
PS4 News's Avatar
Aboshi (aka evilsperm) via IRC posted news of another update for those interested: http://rebug.me/?p=401

From their site: 3.56 Version Spoofer does exactly what it says and can restore back to 3.55 if needed. The user has the choice between the old spoof or new one with PSN access. Once the PS3 is spoofed it will stay spoofed until it is uninstalled.

Press CROSS to INSTALL 3.56 Version Spoof WITHOUT PSN (the status will change after 15 – 45 seconds telling you to reboot)

Press CIRCLE to UNINSTALL 3.56 Version Spoof (the status will change after 15 – 45 seconds telling you to reboot)

THIS ALLOWS PSN ACCESS - USE AT YOUR OWN RISK !

Press START to INSTALL 3.56 Version Spoof WITH PSN (the status will change after 15 – 45 seconds telling you to reboot)

...Enjoy

Big thanks to PS3ITA for the PSN patch.. Nice one.

Update: They have also released a PS3 Version Spoofer for 3.6 now as well: http://rebug.me/?p=412

THIS ALLOWS PSN ACCESS - USE AT YOUR OWN RISK - FOR 3.55 ONLY !

3.60 Version Spoofer is working as for now. This allows PSN access but does not use the PS3ITA patch. Once the PS3 is spoofed it will stay spoofed until it is uninstalled.

Press CROSS to INSTALL 3.60 Version Spoof (the status will change after 15 – 45 seconds telling you to reboot)

Press CIRCLE to UNINSTALL 3.60 Version Spoof (the status will change after 15 – 45 seconds telling you to reboot)

...Enjoy

#34 - bl0wme - 216w ago
bl0wme's Avatar
i have kmeaw's cfw on 60gb ps3, it went to a red screen then black.. had to reformat to ofw then back to cfw.

does it only work with waninkokos?

#33 - hristinabamze - 217w ago
hristinabamze's Avatar
hey, i try with spoof.. i install it and now my PS3 do not want to turn on. What can i do, i install 3.56 Version_Spoofer.

#32 - boarder1042 - 218w ago
boarder1042's Avatar
thanks for the effort but this screwed my ps3 up. It took a while to respond after hitting X then it went to a black screen. After 30 min i turned the ps3 off and it wouldnt boot up again. Had to reinstall cfw in service mode.

Kmeaw 3.55

#31 - tom lee - 218w ago
tom lee's Avatar
Quote Originally Posted by IslaTurbine View Post
So can the 3.41 CFW folks use this or only 3.55 CFW?

only 3.55 cfw.

#30 - modmate - 218w ago
modmate's Avatar
Quote Originally Posted by evilsperm View Post
for those of you that multiman stopped working, you will need to run lv2patcher before using multiman everytime, this is due to dean putting in a check to make sure you're on 3.55. So unless he feels like fixing it to work with this spoof that's what you'll have to do

Or just get the BDEMU.bin package and install it, then you wont need any lv2 patcher. I'll attach it again..

Greets Modmate

#29 - swappen - 218w ago
swappen's Avatar
Is it working with CFW Hermes 3.41?

#28 - Sostanco - 218w ago
Sostanco's Avatar
Good news! can be used on ppl with little brother that like to do update!